<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Case Study</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Case Study" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Waterproof Splice Connector</h1>
            <p class="tagline">Case Study</p>

            <!-- RESPONSIVE GRID -->
            <div class="divider-small"></div>
            <div class="ui-grid-a ui-responsive">

                <!-- PHOTOS -->
                <div class="ui-block-a">

                    <div class="ui-grid-a popphoto-grid">

                        <div class="ui-block-a">
                            <a href="#popupcswsc1" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/sgconn-waterproof-splice-connector1.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popupcswsc1" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/sgconn-waterproof-splice-connector1.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-b">
                            <a href="#popupcswsc2" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-b" src="img/sgconn-waterproof-splice-connector2.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popupcswsc2" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/sgconn-waterproof-splice-connector2.jpg" alt="photo">
                            </div>
                        </div>

                    </div>

                </div>
                <!-- /PHOTOS -->

                <!-- CASE STUDY CONTENT -->
                <div class="ui-block-b">

                    <div data-role="collapsibleset" data-inset="false" data-theme="d" data-content-theme="d" data-iconpos="right">

                        <div data-role="collapsible" data-collapsed="false">
                            <h3>Overview</h3>
                            <p>A DNA marine products customer needed a method to install new sounding transducers without having to re-install the entire cable run. The device must support 10 conductors, be waterproof and easy for users to install in a boat, perhaps in tight quarters.</p>
                        </div>

                        <div data-role="collapsible">
                            <h3>Challenges</h3>
                            <ul>
                                <li>Standard inline connectors require either crimping or soldering; assuming skills and tools the normal boat owner may not have.</li>
                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Services Performed</h3>
                            <ul>
                                <li>SGconn already had an IP67, 6 conductor inline Cable Splice.</li>
                                <li>SGconn designed and tooled a 10 conductor IP67 cable Splice</li>

                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Results</h3>
                            <ul>
                                <li>The new 10 conductor Splice was not much larger than the 6 conductor Splice thanks to SGconn’s clever industrial design with a 2pc terminal block insert, allowing maximum use of internal space.</li>
                                <li>The new Splice uses the same hex wrench tool for set screw terminals as the 6 conductor model. One tool is shipped with each unit, so that’s all the end user needs to buy.</li>

                            </ul>

                        </div>

                    </div>

                </div>
                <!-- /case study content -->

            </div>

            <div class="divider-blank"></div>

            <!-- CASE STUDY TAGS -->
            <div class="ui-grid-c ui-responsive">

                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-connectivity-are.html" data-transition="fade">Connectivity</a></li>
                    </ul>
                </div>

                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider" data-transition="fade">Markets</li>
                        <li><a href="mar-lawn-garden.html" data-transition="fade">Lawn and Garden</a></li>
                        <li><a href="mar-marine.html" data-transition="fade">Marine</a></li>
                        <li><a href="mar-specialty-vehicle.html" data-transition="fade">Specialty Vehicles</a></li>
                    </ul>
                </div>

                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Capabilities</li>
                        <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                        <li><a href="cap-industrial-design.html" data-transition="fade">Industrial Design</a></li>
                        <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                        <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                        <li><a href="cap-waterproof.html" data-transition="fade">Waterproof</a></li>
                    </ul>
                </div>

                <div class="ui-block-d dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Supplier</li>
                        <li><a href="sup-sgconn-are.html" data-transition="fade">SGconn</a></li>
                    </ul>

                    <div class="divider-small"></div>

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Certifications</li>
                        <li>IP6X</li>
                    </ul>
                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
